
.sidebar_first.region {
  width: 250px;
  padding: 0em 25px 2em 25px;
  background: var(--text-background);
  border-radius: 0em 0em 1em 0em;
  border-right: 1px var(--dark-blue) solid;
  border-bottom: 1px var(--dark-blue) solid;
}

.sidebar-block-view {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.sidebar_item img {
  width: 250px;
  height: auto;
}

.sidebar_item p {
  text-align: left;
}

.matrix_pinned,
.sidebar_item header {
  padding: 0.5em 0em;
  line-height: 1.5;
  text-align: left;
}

.sidebar_item header{
  padding-bottom: 0.25em;
}

.sidebar_item h2 {
  color: var(--dark-blue);
  font-size: 1.2em;
}

.sidebar_item {
  padding: 1em 0em;
  width: 250px;
}

@media only screen and (max-width: 1200px) {
  .sidebar_first.region {
    width: initial;
    border-radius: 0em;
    border-top: 2px var(--dark-blue) solid;
    border-left: 1px var(--light-grey) solid;
    border-right: 1px var(--light-grey) solid;
  }
  .sidebar_item {
    padding: 2em;
  }
